/* BEGIN: ?л€ всей страницы */
HTML, BODY {margin: 0; padding: 0; color: #9595AB; font-family: Tahoma, Verdana, Arial, sans-serif;}
body {background: #FFF;}
body,td,li,ul {font-size: 12px; color:#000;}
a {text-decoration: underline; color:#497192;}
a:hover {text-decoration:none; color: #a10d00;}
a img{border:none;}
div.main {position: relative;}
form {margin:0; padding: 0;}
table, td, th {padding:0; margin: 0; vertical-align: top; border-collapse: collapse;}
cite, address {font-style:normal;}

.leftBack {background: url("../images/base/leftBack.jpg") 100% 0% no-repeat; width: 49%;}
.rightBack {background: url("../images/base/rightBack.jpg") 0% 0% no-repeat; width: 49%;}

div.main {width: 938px; position: relative;}

.topMenu {position: absolute; left: 30px; top: 53px; z-index: 5;}
.topMenu a {color: white; display: block; font-size: 11px; text-decoration: none; padding: 3px 0 7px 25px;}
.topMenu a.active {color: #e3c520; background: url("../images/base/topMenuActive.gif") no-repeat;}
.topMenu a:hover {color: #e3c520;}
.topMenuBack {position: absolute; left: 31px; top: 54px; z-index: 1;}
.topMenuBack a {color: black; display: block; font-size: 11px; text-decoration: none; padding: 3px 0 7px 25px;}
td.left {background: url("../images/head/leftBack.gif") repeat-y; height:100%;}
div.left {background: url("../images/head/leftTop.gif"); width:288px; height: 130px;}
div.left .area {margin-top: 57px; margin-left: 50px;}
td.leftBottom {height: 100%; vertical-align: bottom;}
div.leftBottom {background: url("../images/head/leftBottom.gif"); width:288px; height: 36px; text-align: right;}
div.leftBottom img {margin: 4px 37px 0 0;}

table.footer {width: 100%; _margin-top: -2px;}
.footerLeft {background: url("../images/footer/left.jpg") no-repeat; width: 299px; height: 73px;}
.footerBack {background: url("../images/footer/back.jpg") repeat-x; width: 100%; height: 73px; font-size: 11px; color: #FFF; text-align: center;}
.footerBack p {margin:0; padding:0;}
.footerBack div {padding-top: 25px;}
.footerBack a {font-size: 11px; color: #FFF;}
td.footerRight {background: url("../images/footer/right.jpg") no-repeat; vertical-align: bottom; white-space: nowrap; padding-bottom: 5px;}
div.footerRight {width: 206px; vertical-align: bottom; text-align: right; margin-right: 10px;}
div.footerRight a {font-size: 10px; text-decoration: none; color: #959faa;}
div.footerRight a:hover {text-decoration:none; color: #a10d00;}


.topContent {background: url("../images/base/topContent.jpg") no-repeat; width: 429px; height: 73px; margin: 10px 0 0 9px; padding-top: 6px;}
.topContent table { width: 280px; margin: 15px 0 0 110px;}
.topContent table td {color: #5a667e; font-weight: bold;}
.topContent h1 {font-size: 13px;}

.LPtopContent {background: url("../images/base/lp_topContent.jpg") no-repeat; width: 640px; height: 73px; margin: 10px 0 0 9px; padding-top: 6px;}
.LPtopContent table { width: 280px; margin: 15px 0 0 110px;}
.LPtopContent table td {color: #5a667e; font-weight: bold;}
.LPtopContent h1 {font-size: 13px;}

.content {padding: 10px 30px 10px 30px; color: #6a718a; font-size: 11px; text-align: justify;}
.content img {border:1px solid #c3c3c3; margin:0px 7px 0px 7px;}
.content td, .content li {color: #6a718a; font-size: 11px;}
.content li {padding: 5px 0; margin: 0px;}
.content h2 {padding: 5px 0 5px 0; margin: 0; font-size: 12px; border-bottom: 1px solid #eb0a0a;}
.contentBack {background: url("../images/base/contentBack.gif") no-repeat bottom;}
.LP_contentBack {background: url("../images/base/lp_contentBack.jpg") no-repeat bottom;}
.contentBackUp {text-align: right; height: 100%; vertical-align: bottom;}
.contentBackUp img {margin: 4px 0 9px 0;}

.borisov {padding: 10px 30px 10px 30px; color: #6a718a; font-size: 11px; text-align: justify;}
.borisov img {border:1px solid #c3c3c3; margin:0px 7px 0px 7px;}
.borisov td, .borisov li {color: #6a718a; font-size: 11px;}
.borisov li {padding: 5px 0; margin: 0px;}
.borisov h2 {padding: 5px 0 5px 0; margin: 0; font-size: 12px; border-bottom: 1px solid #eb0a0a;}

.right {width: 186px; padding: 20px 0;}
HTML>BODY .right {padding: 10px 0;}
.centerBack {background: url("../images/base/centerBack.gif") repeat-y;}
.centerBack div {width: 14px;}

.rightBorder {background: url("../images/base/rightBorder.gif") repeat-y;}
.rightBorder div {width: 9px;}

.rightContentBack {background: url("../images/base/rightContentBack.gif") no-repeat; text-align: center; padding-top: 7px; width: 182px; position: relative; margin-top: 10px;}
.mainName {color: #497192; font-weight: bold; text-align: center; padding: 10px 10px 0 10px; font-size: 11px;}
.rightContentBack img {border:1px solid #c3c3c3;}
.banners {margin-top: 10px;}
.banners td {vertical-align: middle; padding: 3px 5px 3px 0;}
.banners td a {font-size: 11px;}

div.rightBottom {background: url("../images/base/rightBottom.gif") no-repeat; text-align: center; width: 195px; height: 34px;}
div.rightBottom div {color: white; padding-top: 11px; padding-right: 9px;}
div.rightBottomBack {background: url("../images/base/rightBottomBack.gif") repeat-y; padding: 0 24px;}
div.rightBottomBack td {vertical-align: middle; padding-bottom: 10px;}
div.rightBottomBack td img {margin-right: 10px;}
div.rightBottomBack td a {font-size: 11px;}
td.rightBottomBack3 {background: url("../images/base/rightBottomBack3.gif") repeat-y; vertical-align: bottom; height: 100%;}


.rightIcon {position: absolute; top: 16px; left: 15px; height: 48px; width: 35px;}
.rightIcon table {height: 100%; width: 100%;}
.rightIcon td {vertical-align: middle; text-align: center;}
.rightIcon td img {border: none;}

.rightItem {width: 115px; height: 48px; position: absolute; top: 16px; left: 52px; text-align: left;}
.rightItem table {height: 100%;}
.rightItem td {text-align: left; line-height: 11px; vertical-align: middle;}
.rightItem td a {font-size: 10px; text-decoration: none;}

.rowItem h2 {margin: 0 0 5px 0; padding-bottom: 5px;}
.rowItem p {margin: 0;}
.rowItem img {margin-right: 20px;}

.rightStrelka {position: absolute; right: 14px; top: 222px;}

.tree {padding: 0 24px 20px 20px; position: relative;}
.tree td td {vertical-align: middle;}
.tree td a img {margin: 0 5px 0 0;}
.tree td a {font-size: 11px; text-decoration: none; color: #313f74; font-weight: normal;}
.tree td a:visited {color: #55565b;}
.tree td a:hover {color: #FFF;}

.tree .node a:hover {color: #006699 !important;}

.tree div.sub {background: #d3d5dd url('../images/base/ftpBack.gif') 2% 0 repeat-y;}
.tree div.sub div.folders {background: url('../images/base/ftpBack_footer.gif') no-repeat bottom left;}
.tree div.sub ul.files {background: url('../images/base/ftpBack.gif') 7% 0 repeat-y; padding-left: 19px;}

div.docs ul {margin: 0; padding: 5px 0 5px 10px; list-style: none;}
div.docs img {margin-right: 15px;}

.form input, .form textarea {background-color: #F5F5F6; border: 1px solid #A1A1A1; margin-top: 2px; font-size: 13px; padding: 1px 2px;}
.form textarea {width:  370px;}
.form input {width:  375px;}
.form select {width:  376px;}
.form textarea {height: 150px;}

.noBorder {border: none !important;}
.similarItems td {padding-right: 10px;}

td.miniLogo {padding: 0 !important;}
td.miniLogoBlank {text-align: center !important; padding: 0 !important;}
td.miniLogoBlank img {margin: 0 0 0 5px !important; padding: 0 !important;}
.similarItemsText {padding-right: 12px !important;}
.advText {padding: 0 10px 0 17px;margin: 40px 6px 20px 6px;border-left: 1px solid red;font-size: 11px;color: #6a718a;}
.advText p {padding: 0;	margin: 0;}

.founded {color: red; font-size: 11px;}



.content td.for, .content td.cats {width: 50%; }
.content td.for {background: #f3f4f7; border-right: 2px solid white;}
.content td.cats {background: #f3f4f7; border-left: 2px solid white;}
.content div.docTable {background: #f3f4f7; padding: 0 10px; margin-top: 3px;}

.content div.for {padding: 0 10px 10px 10px; margin-right: 2px;}
.content div.for p {margin: 0; padding: 0; text-align: left;}
.content div.cats {padding: 0 10px 10px 10px; margin-left: 5px; text-align: left;}
.content div.text {padding: 0 10px 5px 10px; margin-right: 2px; margin-bottom: 5px;}
.content div.text p {margin-bottom: 0; padding-bottom: 0; text-align: justify;}


.borisov td.for, .borisov td.cats {width: 50%; }
.borisov td.for {background: #f3f4f7; border-right: 2px solid white;}
.borisov td.cats {background: #f3f4f7; border-left: 2px solid white;}
.borisov div.docTable {background: #f3f4f7; padding: 0 10px; margin-top: 3px;}

.borisov div.for {padding: 0 10px 10px 10px; margin-right: 2px;}
.borisov div.for p {margin: 0; padding: 0; text-align: left;}
.borisov div.cats {padding: 0 10px 10px 10px; margin-left: 5px; text-align: left;}
.borisov div.text {padding: 0 10px 5px 10px; margin-right: 2px; margin-bottom: 5px;}
.borisov div.text p {margin-bottom: 0; padding-bottom: 0; text-align: justify;}


.map {position: relative;}
.map td, .map div {text-align: left; vertical-align: top;}
.mapHrefs {position: absolute; width: 30px; height: 30px; z-index: 10; cursor: hand; cursor: pointer;}

.maps {margin-left: 7px; background: url(../images/maps/top.jpg) no-repeat; padding-top: 13px; padding-right: 22px; text-align: center;}
.maps h3{ font-size: 11px; color: #6C7093; margin: 0; padding: 0 0 15px 0;}
.maps img {margin-top: 9px;}

.bottomForm div.back {text-align: left; margin-bottom: -15px;}
.bottomForm div.back input.submit {border: none;}
.bottomForm div.back {text-align: left; vertical-align: bottom;}
.bottomForm div.back a {color: red;}

.bottomForm div.submit {text-align: right; padding-right: 3px;}
.bottomForm div.submit input {width: 96px; height: 25px; border: none;}


table.header {display: none;}
iframe {border-top: 3px solid #cccccc;}

.areaInfo {background-color: #FFF; border: 1px solid black; width: 574px; height: 480px; z-index: 50; border: 5px solid white;}
.areaInfo .element { width: 320px; height: 320px; overflow: auto;}

.map div.close {position: absolute; top: 14px;  right: 12px;}
.map div.areaName {position: absolute; top: 14px;  left: 20px; color: white; font-size: 14px; font-weight: bold; width: 330px;}
.map div.for {margin-top: 20px; color: white; font-size: 12px; width: 330px; height: 160px; font-weight: normal;}
.map div.closeButton {padding-right: 5px; white-space: nowrap; border-bottom: 1px solid #d5d6d8; width: 180px; margin: 5px 2px 5px 10px; padding-bottom: 4px; text-align: right;}
.map div.closeButton a {color: #31b890; text-decoration: none; font-size: 11px;}
.map div.closeButton a:hover {color: #31b890; text-decoration: underline;}
.map div.items div.top {padding: 10px 30px 15px 10px; font-size: 10px; color: #A47815;}
.map div.items {margin-top: 10px; overflow: auto; height: 442px; width: 213px;}
.map div.items a {font-size: 11px; text-decoration: none;}
.map div.items div.item {margin-bottom: 10px;}
.map div.item {padding-left: 10px;}

.imageTable {margin-top: 7px;}
.imageTable td img {border: none; margin: 0 !important;}

.more {margin: 8px 7px;}
.more a {text-decoration: none;}
/*navedenie na animirovanyi spisok ot Borisova*/
.list4a {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list4a li {
    position: relative;
    padding:12px 20px 6px 10px;
    margin-left: 20px;
    transition-duration: 0.9s;
}
.list4a li:before {
    border: 3px solid transparent;
    line-height: 40px;
    position: absolute;
    top: 0;
    left:-30px;
    width:40px;
    text-align:center;
    font-size: 13px;
    font-weight: normal;
    color: #ea0a0b;
    counter-increment: li;
    content: counter(li);
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    }
.list4a li:hover:before {
    color: #ea8e0a;    
}
.list4a li:after {
    position: absolute;
    top: 10px;
    left: -23px;
    width: 26px;
    height: 26px;
    border: 1px solid #ea0a0b;
    border-radius: 50%;
    content: '';
    opacity: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list4a li:hover:after {
    animation: 1000ms ease-in-out 0s bounceIn;
    opacity: 1;
}    
 
@keyframes bounceIn {
    0% {
        opacity: 1;
        transform: scale3d(.3, .3, .3);
    }
    20% {
        transform: scale3d(1.3, 1.3, 1.3);
    }
    40% {
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        transform: scale3d(.97, .97, .97);
    }
    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}
/*konetc animirovannogo spiska on Borisova*/

/*Navedenie na kartinki ot Borisova*/
body {
	font-family: 'Roboto', sans-serif;
	color: #fff;
}
*, *:after, *:before {
	box-sizing: border-box;
	box-sizing: border-box;
}/*
@media (min-width: 1200px) {
  .wrapper {
	   width: 1170px;
   }
}
@media (min-width: 992px) {
  .wrapper {
	  width: 970px;
   }
}
@media (min-width: 768px) { 
  .wrapper {
	  width: 750px;
   }
}
.wrapper {
	margin: 2em auto;
}
*/

figure.img-box {
  text-align: center;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 10px 8px;
  min-width: 230px;
  max-width: 315px;
  width: 100%;
  background-color: #000000;
  -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
  box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}
figure.img-box * {
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
figure.img-box img {
  max-width: 100%;
  vertical-align: top;
}
figure.img-box figcaption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	line-height: 1.1em;
	opacity: 0;
}

figure.img-box:after {
  border: 1px solid #fff;
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  bottom: 50%;
  left: 0;
  right: 0;
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  opacity: 0;
	margin: 10px;
}
figure.img-box a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.img-box:hover img {
  opacity: 0.2;
}
figure.img-box:hover:after {
  top: 0;
  bottom: 0;
  opacity: 0.9;
}
.img-box h3 {
	font-size: 1.2em;
	font-weight: 400;
	letter-spacing: 1px;
	margin: 0;
	text-transform: uppercase;
	transform: scale(0);
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.img-box h3 span {
	display: block;
	font-size: 0.7em;
	font-weight: 400;
	margin-top: 6px;
}
.img-box:hover figcaption, .img-box:hover h3 {
	transform: scale(1);
	opacity: 1;
}
@media only screen and (max-width:990px) {
	.img-box {
		margin-bottom: 20px;
	}
}
.dimonwhite {color:#fff;}

.formula span{
    display: inline-block;
}
.formula span sup, .formula span sub {
    display: block;
    font-size: 65%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.formula span sup {
    top: -0.6em;
}
.formula span sub {
    top: 0.4em;
}
.lptable  table {

    border-spacing: 10px;
}